/* --------------------------------------------------------------
	 
	 typography.css
	 * Sets up some sensible default typography.
	 
-------------------------------------------------------------- */
/* Helvetica Neue */
@font-face {
  font-family: 'HelveticaNeueRegular';
  src: url('../fonts/HelveticaNeueRegular.eot?1529697253');
  src: url('../fonts/HelveticaNeueRegular.eot?1529697253') format("embedded-opentype"), url('../fonts/HelveticaNeueRegular.woff?1529697300') format("woff"), url('../fonts/HelveticaNeueRegular.ttf?1529697288') format("truetype"), url('../fonts/HelveticaNeueRegular.svg?1529697264') format("svg");
}
@font-face {
  font-family: 'HelveticaNeueBold';
  src: url('../fonts/HelveticaNeueBold.eot?1529697184');
  src: url('../fonts/HelveticaNeueBold.eot?1529697184') format("embedded-opentype"), url('../fonts/HelveticaNeueBold.woff?1529697239') format("woff"), url('../fonts/HelveticaNeueBold.ttf?1529697230') format("truetype"), url('../fonts/HelveticaNeueBold.svg?1529697212') format("svg");
}
@font-face {
  font-family: 'HelveticaNeueMedCd';
  src: url('../fonts/HelveticaNeueMedCd.eot?1528254299');
  src: url('../fonts/HelveticaNeueMedCd.eot?1528254299') format("embedded-opentype"), url('../fonts/HelveticaNeueMedCd.woff?1528254304') format("woff"), url('../fonts/HelveticaNeueMedCd.ttf?1528253998') format("truetype"), url('../fonts/HelveticaNeueMedCd.svg?1528254322') format("svg");
}
@font-face {
  font-family: 'HelveticaNeueBoldCd';
  src: url('../fonts/HelveticaNeueBoldCd.eot?1528254162');
  src: url('../fonts/HelveticaNeueBoldCd.eot?1528254162') format("embedded-opentype"), url('../fonts/HelveticaNeueBoldCd.woff?1528254141') format("woff"), url('../fonts/HelveticaNeueBoldCd.ttf?1528254097') format("truetype"), url('../fonts/HelveticaNeueBoldCd.svg?1528254335') format("svg");
}
/* Akzidenz Grotesk */
@font-face {
  font-family: 'AkzidenzGroteskBQRegular';
  src: url('../fonts/akzidenzgrotesk-regular.eot?1520884516');
  src: url('../fonts/akzidenzgrotesk-regular.eot?1520884516') format("embedded-opentype"), url('../fonts/akzidenzgrotesk-regular.woff?1520884516') format("woff"), url('../fonts/akzidenzgrotesk-regular.ttf?1520884516') format("truetype"), url('../fonts/akzidenzgrotesk-regular.svg?1520884516#AkzidenzGroteskBQRegular') format("svg");
}
@font-face {
  font-family: 'AkzidenzGroteskBQBold';
  src: url('../fonts/akzidenzgrotesk-bold.eot?1520884516');
  src: url('../fonts/akzidenzgrotesk-bold.eot?1520884516') format("embedded-opentype"), url('../fonts/akzidenzgrotesk-bold.woff?1520884516') format("woff"), url('../fonts/akzidenzgrotesk-bold.ttf?1520884516') format("truetype"), url('../fonts/akzidenzgrotesk-bold.svg?1520884516#AkzidenzGroteskBQBold') format("svg");
}
/* line 47, ../sass/typography.scss */
akz {
  font-family: AkzidenzGroteskBQRegular;
  font-size: 100%;
  color: #111;
}

/* line 53, ../sass/typography.scss */
akbold {
  font-family: AkzidenzGroteskBQBold;
  font-size: 100%;
  color: #111;
}

/* line 60, ../sass/typography.scss */
body {
  font-size: 12px;
  color: #454545;
  background: #fff;
  font-family: Helvetica, Arial, sans-serif;
}

/* Headings
-------------------------------------------------------------- */
/* line 70, ../sass/typography.scss */
h1, h2, h3 {
  font-family: 'HelveticaNeueMedCd', Helvetica, Arial, sans-serif;
  font-weight: medium;
  font-stretch: condensed;
  line-height: 1.15;
  color: #111;
}
/* line 76, ../sass/typography.scss */
h1 img, h2 img, h3 img {
  margin: 0;
}
/* line 79, ../sass/typography.scss */
h1 b, h1 strong, h2 b, h2 strong, h3 b, h3 strong {
  font-family: 'HelveticaNeueBoldCd', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-stretch: condensed;
}

/* line 86, ../sass/typography.scss */
h4, h5, h6 {
  line-height: 1.15;
  color: #111;
}
/* line 90, ../sass/typography.scss */
h4 img, h5 img, h6 img {
  margin: 0;
}
/* line 93, ../sass/typography.scss */
h4 b, h4 strong, h5 b, h5 strong, h6 b, h6 strong {
  font-family: 'HelveticaNeueBold', Helvetica, Arial, sans-serif;
  font-weight: bold;
}

/* line 99, ../sass/typography.scss */
h1 {
  font-size: 2.7em;
  line-height: 1;
  margin-bottom: 0.3em;
}

/* line 105, ../sass/typography.scss */
h2 {
  font-size: 1.9em;
  margin-bottom: 0.35em;
  letter-spacing: -1.1px;
}

/* line 111, ../sass/typography.scss */
h3 {
  font-size: 1.5em;
  line-height: 1;
  margin-bottom: 1em;
}

/* line 117, ../sass/typography.scss */
h4 {
  font-size: 1.2em;
  line-height: 1.25;
  margin-bottom: 0em;
  font-weight: bold;
}

/* line 124, ../sass/typography.scss */
h5 {
  display: none;
}

/* line 128, ../sass/typography.scss */
h6 {
  font-size: 1em;
  font-weight: bold;
}

/* Text elements
-------------------------------------------------------------- */
/* line 137, ../sass/typography.scss */
p {
  margin: 0 0 1.5em;
}
/* line 140, ../sass/typography.scss */
p img.left {
  float: left;
  margin: 1.5em 1.5em 1.5em 0;
  padding: 0;
}
/* line 145, ../sass/typography.scss */
p img.right {
  float: right;
  margin: 1.5em 0 1.5em 1.5em;
}
/* line 150, ../sass/typography.scss */
p.button {
  text-align: center;
  padding: 0;
  width: auto !important;
  border: 1px solid #ddd;
  float: right;
}
/* line 156, ../sass/typography.scss */
p.button a {
  display: block;
  padding: 10px;
  background: #efefef;
  width: 120px;
  border-bottom: none !important;
}
/* line 162, ../sass/typography.scss */
p.button a:hover {
  background: #ccc;
}

/* line 169, ../sass/typography.scss */
a {
  color: #2bbed8;
  text-decoration: none;
}
/* line 172, ../sass/typography.scss */
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}

/* line 179, ../sass/typography.scss */
#content a, #sidebar a {
  text-decoration: none;
  /*border-bottom:1px dotted;*/
}

/* line 184, ../sass/typography.scss */
#content a, #sidebar a {
  text-decoration: none;
  /*border-bottom:1px dotted;*/
}

/* line 190, ../sass/typography.scss */
.plain, .plain img {
  border: none !important;
  padding: none !important;
  background: none !important;
}

/* line 197, ../sass/typography.scss */
blockquote {
  margin: 1.5em;
  color: #666;
  font-style: italic;
}

/* line 203, ../sass/typography.scss */
strong {
  font-weight: bold;
}

/* line 207, ../sass/typography.scss */
em {
  font-style: italic;
}

/* line 211, ../sass/typography.scss */
dfn {
  font-style: italic;
  font-weight: bold;
}

/* line 216, ../sass/typography.scss */
sup, sub {
  line-height: 0;
}

/* line 220, ../sass/typography.scss */
abbr, acronym {
  border-bottom: 1px dotted #666;
}

/* line 224, ../sass/typography.scss */
address {
  margin: 0 0 1.5em;
  font-style: italic;
}

/* line 229, ../sass/typography.scss */
del {
  color: #666;
}

/* line 233, ../sass/typography.scss */
pre {
  margin: 1.5em 0;
  white-space: pre;
  font: 1em 'andale mono', 'lucida console', monospace;
  line-height: 1.5;
}

/* line 240, ../sass/typography.scss */
code, tt {
  font: 1em 'andale mono', 'lucida console', monospace;
  line-height: 1.5;
}

/* Lists
-------------------------------------------------------------- */
/* line 249, ../sass/typography.scss */
li ul, li ol {
  margin: 0 1.5em;
}

/* line 254, ../sass/typography.scss */
ul, ol {
  margin: 0 1.5em 1.5em 1.5em;
}

/* line 258, ../sass/typography.scss */
ul {
  list-style-type: disc;
}

/* line 262, ../sass/typography.scss */
ol {
  list-style-type: decimal;
}

/* line 266, ../sass/typography.scss */
dl {
  margin: 0 0 1.5em 0;
}
/* line 268, ../sass/typography.scss */
dl dt {
  font-weight: bold;
}

/* line 273, ../sass/typography.scss */
dd {
  margin-left: 1.5em;
}

/* Tables
-------------------------------------------------------------- */
/* line 280, ../sass/typography.scss */
table {
  margin-bottom: 1.4em;
  width: 100%;
}

/* line 285, ../sass/typography.scss */
th {
  font-weight: bold;
}

/* line 289, ../sass/typography.scss */
thead th {
  background: #c3d9ff;
}

/* line 293, ../sass/typography.scss */
th, td, caption {
  padding: 4px 10px 4px 0px;
}

/* line 297, ../sass/typography.scss */
td {
  border-top: 1px solid #EAEAEA;
  line-height: 12px;
  padding: 3px 5px 3px 0;
}

/* line 303, ../sass/typography.scss */
tr.even td {
  background: #e5ecf9;
}

/* line 307, ../sass/typography.scss */
tfoot {
  font-style: italic;
}

/* line 311, ../sass/typography.scss */
caption {
  background: #eee;
}

/* Misc classes
-------------------------------------------------------------- */
/* line 318, ../sass/typography.scss */
.small {
  font-size: .8em;
}

/* line 322, ../sass/typography.scss */
.large {
  font-size: 1.2em;
  line-height: 2.5em;
  margin-bottom: 1.25em;
}

/* line 328, ../sass/typography.scss */
.hide {
  display: none;
}

/* line 332, ../sass/typography.scss */
.quiet {
  color: #666;
}

/* line 336, ../sass/typography.scss */
.loud {
  color: #000;
}

/* line 340, ../sass/typography.scss */
.highlight {
  background: #ff0;
}

/* line 344, ../sass/typography.scss */
.added {
  background: #060;
  color: #fff;
}

/* line 349, ../sass/typography.scss */
.removed {
  background: #900;
  color: #fff;
}

/* line 354, ../sass/typography.scss */
.first {
  margin-left: 0;
  padding-left: 0;
}

/* line 359, ../sass/typography.scss */
.last {
  margin-right: 0;
  padding-right: 0;
}

/* line 364, ../sass/typography.scss */
.top {
  margin-top: 0;
  padding-top: 0;
}

/* line 369, ../sass/typography.scss */
.bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}

/* line 374, ../sass/typography.scss */
.right {
  float: right;
}

/* line 378, ../sass/typography.scss */
.left {
  float: left;
}

/* line 383, ../sass/typography.scss */
img.left {
  margin-right: 15px;
}
/* line 386, ../sass/typography.scss */
img.right {
  margin-left: 15px;
}
